html, body{width:100%;height:100%;}
 input[type="text"]{margin:0;}
 input[type="submit"], button{border:0;background:transparent;cursor:pointer;}
 #wrap{width:100%;overflow-x:hidden;}
 #wrap.gnb_over{position:relative;}
 #wrap.gnb_over::after{position:absolute;top:281px;left:0;content:'';display:block;width:100%;height:calc(100% - 281px);background-color:rgba(0,0,0,.7);z-index:1;}
 .inner{position:relative;width:1550px;height:100%;margin:0 auto;}
 .noscroll{height:100%;min-height:100%;overflow:hidden !important;touch-action:none;}
 .hide{position:absolute;top:-9999em;left:0;user-select:none;font-size:1rem;}
 .sr_only{position:absolute !important;width:1px !important;height:1px !important;padding:0 !important;margin:-1px !important;overflow:hidden !important;clip:rect(0, 0, 0, 0) !important;white-space:nowrap !important;border:0 !important;}
  .c_tx_primary{color:#1a4ab9 !important;}
 .c_bg_primary{color:#fff !important;background-color:#1a4ab9 !important;}
  .c_btn_flex{display:flex;flex-wrap:wrap;align-items:center;gap:1rem;}
 .c_btn_base{display:inline-flex;align-items:center;justify-content:center;gap:.6rem;border-radius:5rem;padding:0 1.2rem;}
 .c_btn_icon{display:inline-flex;align-items:center;justify-content:center;gap:.6rem;border-radius:5rem;}
 .c_btn_text{display:inline-flex;align-items:center;justify-content:center;gap:.6rem;}
  .gnb_web .gnb{display:flex;justify-content:center;height:100%;margin:0 -30px;}
 .gnb_web .gnb a{display:block;}
 .gnb_web .gnbA > a{position:relative;font-size:20px;line-height:85px;padding:0 30px;}
 .gnb_web .gnbA > a::after{position:absolute;bottom:0;left:50%;transform:translateX(-50%);content:'';display:block;width:0;height:4px;background:#1a4ab9;transition:width .2s;}
 .gnb_web .gnbA > a:hover{color:#1a4ab9;}
 .gnb_web .gnbA > a:hover::after{width:80px;}
 .gnb_web .gnbA.on > a{color:#1a4ab9 !important;}
 .gnb_web .gnbA.on > a::after{position:absolute;bottom:0;left:50%;transform:translateX(-50%);content:'';display:block;width:80px;height:4px;background:#1a4ab9;}
 .gnb_web .gnbA .gnbB_wrap{display:none;position:absolute;top:86px;left:0;width:100%;background:#fff;z-index:10;}
 .gnb_web .gnbA .gnbB_wrap .gnb_quick{display:none;}
 .gnb_web .gnbA .gnbB_wrap .gnb_close{position:absolute;top:30px;right:10px;display:block;width:40px;height:40px;border:1px solid #777;border-radius:12px;background:#fff url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -559px -133px;text-indent:-9999px;}
 .gnb_web .gnbA1 .gnbB .gnb_title::after{background-position:7px -199px;}
 .gnb_web .gnbA2 .gnbB .gnb_title::after{background-position:-95px -193px;}
 .gnb_web .gnbA3 .gnbB .gnb_title::after{background-position:-196px -193px;}
 .gnb_web .gnbA4 .gnbB .gnb_title::after{background-position:-294px -194px;}
 .gnb_web .gnbA5 .gnbB .gnb_title::after{background-position:-395px -194px;}
 .gnb_web .gnbA6 .gnbB .gnb_title::after{background-position:-501px -194px;}
 .gnb_web .gnbB{position:relative;top:0;left:50%;transform:translateX(-50%);width:1500px;padding-left:270px;box-sizing:border-box}
 .gnb_web .gnbB .gnb_title{position:absolute;top:0;left:0;width:270px;height:100%;font-size:29px;text-align:center;color:#fff;background:#1a4ab9;padding:80px 20px;box-sizing:border-box;}
 .gnb_web .gnbB .gnb_title .sub{display:block;font-size:16px;line-height:1.2;word-break:keep-all;margin-top:35px;}
 .gnb_web .gnbB .gnb_title::before{position:absolute;top:0;left:1px;transform:translateX(-100%);content:'';display:block;width:200px;height:100%;border-radius:0 0 0 200px;background:#1a4ab9;}
 .gnb_web .gnbB .gnb_title::after{content:'';display:block;width:126px;height:126px;border-radius:100%;background:#fff url(/images/www/common/sp_layout.png?build_20260715001) no-repeat;margin:45px auto 0;}
 .gnb_web .gnbB > li:not(:first-child){position:relative;display:flex;}
 .gnb_web .gnbB > li::before{position:absolute;top:0;left:330px;content:'';display:block;width:1000%;height:1px;background:#ededed;}
 .gnb_web .gnbB > li > a{width:270px;background:#eff6fc;padding:20px 20px 20px 48px;box-sizing:border-box;}
 .gnb_web .gnbB > li:nth-child(2) > a, .gnb_web .gnbB > li:nth-child(2) > .gnbC{padding-top:45px;}
 .gnb_web .gnbB > li:last-child > a, .gnbB > li:last-child > .gnbC{padding-bottom:65px;}
 .gnb_web .gnbB .gnbC{display:flex;flex-wrap:wrap;width:calc(100% - 270px);padding:15px 0 15px 60px;box-sizing:border-box;}
 .gnb_web .gnbB .gnbC > li{width:25%;margin:5px 0;box-sizing:border-box;padding-right:15px;line-height:1.3em}
 .gnb_web .gnbB .gnbC > li > a.newwin span{display:inline-block;width:19px;height:18px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -612px -142px;vertical-align:middle;margin-left:5px;text-indent:-9999px;}
 .gnb_web .gnbB .gnbC > li > a:hover{color:#1a4ab9;}
 .gnb_web .gnbB > li > a.newwin span{display:inline-block;width:19px;height:18px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -612px -142px;vertical-align:middle;margin-left:5px;text-indent:-9999px;}
  #header {border-bottom:1px solid #2e2c37;}
 #header .inner{position:initial;display:flex;align-items:center;justify-content:space-between;}
 #header .top{border-bottom:1px solid #cacaca;padding:26px 0 30px;}
 #header .top a{display:block;font-size:15px}
 #header .top a::before{content:'';display:block;background:url(/images/www/common/sp_layout_01.png?build_20260715001) no-repeat;margin:0 auto 10px;}
 #header .top .link, #header .top .utill ul{display:flex;align-items:baseline;}
 #header .top .link .btn_family, #header .top .link .btn_covid, #header .top .link .btn_bus{margin-right:30px;}
 #header .top .link .btn_family::before{width:39px;height:28px;background-position:-25px -26px;}
 #header .top .link .btn_covid::before{width:25px;height:27px;background-position:-89px -26px;}
 #header .top .link .btn_bus::before{width:32px;height:30px;background-position:-210px -326px;}
 #header .top .link .btn_store::before{width:32px;height:30px;background-position:-260px -326px;}
 #header .top .search form{position:relative;}
 #header .top .search .inp_search{width:396px;height:53px;font-size:16px;font-weight:300;color:#000;border:2px solid #000;border-radius:12px;padding:20px 40px 20px 20px;box-sizing:border-box;}
 #header .top .search .btn_search{position:absolute;top:50%;right:0;transform:translate(50%, -50%);display:block;width:58px;height:58px;border-radius:100%;background:#000 url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -331px -12px;text-indent:-9999px;}
 #header .top .utill li{margin-left:50px;}
 #header .top .utill .login a::before{width:23px;height:29px;background-position:-139px -25px;}
 #header .top .utill .logout a::before{width:32px;height:27px;background-position:-187px -26px;}
 #header .top .utill .business a::before{width:28px;height:28px;background-position:-244px -25px;}
 #header .top .utill .lang{position:relative;}
 #header .top .utill .lang > a::before{width:29px;height:29px;background-position:-297px -25px;}
 #header .top .utill .lang > a .state{display:inline-block;width:11px;height:7px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -397px -38px;vertical-align:middle;margin:4px 0 0 10px;text-indent:-9999px;transition:transform .2s;}
 #header .top .utill .lang > a.on .state{transform:rotate(180deg);}
 #header .top .utill .lang_box{display:none;position:absolute;bottom:-12px;left:50%;transform:translate(-50%, 100%);z-index:1;}
 #header .top .utill .lang_box ul{display:block;height:100px;border:2px solid #333;border-radius:12px;background:#fff;padding:0 16px;box-sizing:border-box;}
 #header .top .utill .lang_box ul li{margin-left:0;}
 #header .top .utill .lang_box ul li a{font-size:15px;letter-spacing:-.5px;line-height:1.2;}
 #header .bot{position:relative;height:85px;}
 #header .bot .menu, #header .bot .menu .gnb_web{height:100%;}
 #header .bot .menu .gnb_mob, #header .bot .m_search{display:none;}
 #header .bot .link{position:relative;display:flex;align-items:center;height:100%;border-radius:42px 0 0 42px;background:#eff6fc;}
 #header .bot .link::after{position:absolute;top:0;right:0;transform:translateX(100%);content:'';display:block;width:1000%;height:100%;background:#eff6fc;}
 #header .bot .link [class^='ico_']{display:block;background-image:url(/images/www/main/sp_main.png?build_20260715001);background-repeat:no-repeat;margin:0 20px 0 35px;text-indent:-9999px;}
 #header .bot .link .ico_sun{width:51px;height:51px;background-position:-30px -32px;}
 #header .bot .link .ico_cloudy{width:64px;height:48px;background-position:-111px -34px;}
 #header .bot .link .ico_snow{width:48px;height:55px;background-position:-205px -30px;}
 #header .bot .link .ico_rain{width:48px;height:54px;background-position:-283px -31px;}
 #header .bot .link .weather .temp{display:block;}
 #header .bot .link .weather .temp b{display:inline-block;font-size:17px;font-weight:bold;margin-right:12px;}
 #header .bot .link .weather .temp b strong{font-size:31px;}
 #header .bot .link .weather .dust{display:block;font-size:15px;color:#777;margin-top:8px;}
 #header .bot .link .weather .dust .state{color:#000;}
 #header .bot .link .weather .dust .state::before{content:'';display:inline-block;width:6px;height:6px;border-radius:100%;background:#c3c2c2;vertical-align:middle;margin:0 10px;}
 #header .bot .link .bg_tour{position:relative;top:9px;display:inline-block;width:118px;height:66px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -25px -99px;vertical-align:bottom;margin:0 16px 0 12px;}
 #header .bot .link .btn_tour{display:block;font-size:21px;color:#1a4ab9;}
 #header .bot .link .btn_tour::after{content:'';display:inline-block;width:16px;height:13px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -433px -33px;vertical-align:middle;margin-left:10px;}
 #header .bot .link .btn_site{display:block;width:32px;height:27px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -474px -26px;text-indent:-9999px;margin:0 30px 0 50px;}
  #header.new .tour{flex-shrink:0;height:100%;}
 #header.new .tour a{display:flex;align-items:center;gap:0 10px;height:100%;}
 #header.new .tour a::before{content:'';display:block;width:133px;height:100%;background:url(/images/www/main/btn_tour.png?build_20260715001) no-repeat center bottom/contain;}
 #header.new .tour a span{font-size:14px;letter-spacing:-.5px;line-height:1.2;color:#333;}
 #header.new .tour a span b{display:block;font-size:26px;font-weight:400;color:#1a4ab9;}
 #header.new .top .link{gap:0 30px;}
 #header.new .top .link a{margin-right:0 !important;}
 #header.new .top .utill ul{gap:0 50px;}
 #header.new .top .utill li{margin-left:0;}
 #header.new .top .center{display:flex;align-items:center;gap:0 22px;}
 #header.new .top .center .search .inp_search{width:315px;border-color:#1a4ab9;border-radius:50px;}
 #header.new .top .center .search .btn_search{right:-6px;transform:translateY(-50%);background-color:#1a4ab9;}
 #header.new .top .tour{display:none;}
 #header.new .bot .logo{display:none;}
  #footer .top{border-top:1px solid #d2d2d2;}
 #footer .top .inner{display:table;}
 #footer .top .inner > div{position:relative;display:table-cell;width:20%;height:54px;border-left:1px solid #d2d2d2;vertical-align:middle;}
 #footer .top .inner > div > a{position:relative;display:flex;align-items:center;justify-content:space-between;width:100%;height:100%;line-height:1.2;color:#333;padding:0 22% 0 16%;box-sizing:border-box;word-break:keep-all;}
 #footer .top .inner > div > a span{position:absolute;top:50%;right:16%;transform:translateY(-50%) rotate(180deg);display:block;width:11px;height:7px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -397px -38px;text-indent:-9999px;transition:transform .2s;}
 #footer .top .inner > div > a.on span{transform:translateY(-50%) rotate(0);}
 #footer .top .inner .more_banner{border-right:1px solid #d2d2d2;}
 #footer .top .inner .more_banner a span{width:12px;height:12px;background-position:-177px -335px;}
 #footer .top .linkbox{display:none;position:absolute;bottom:54px;left:-1px;width:calc(100% + 2px);z-index:1;}
 #footer .top .linkbox strong{display:none;}
 #footer .top .linkbox ul{border:1px solid #d2d2d2;border-radius:12px 12px 0 0;background:#fff;padding:20px 16%;box-sizing:border-box;}
 #footer .top .linkbox ul li{font-size:15px;line-height:1.2;margin-top:10px;}
 #footer .bot{border-top:1px solid #d2d2d2;padding:40px 0 25px;}
 #footer .bot .link{display:flex;flex-wrap:wrap;}
 #footer .bot .link li{margin:0 40px 10px 0;}
 #footer .bot .link li a{font-size:17px;}
 #footer .bot .link li:first-child a{font-size:18px;color:#1a4ab9;}
 #footer .bot .address{line-height:1.4;margin-top:25px;}
 #footer .bot .address span{display:block;}
 #footer .bot .mark{position:absolute;top:50%;right:0;transform:translateY(-50%);display:flex;}
 #footer .bot .mark li{margin-left:8px;}
 #footer .bot .mark li a{display:block;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat;text-indent:-9999px;}
 #footer .bot .mark li.qr a{width:109px;height:76px;background-position:-177px -93px;}
 #footer .bot .mark li.personal a{width:78px;height:72px;background-position:-292px -93px;}
 #footer .bot .mark li.access a{width:106px;height:74px;background-position:-377px -93px;}
  #wrap.h100{height:100%;overflow:auto;}
 #popup{display:none;position:fixed;top:0;left:0;width:100%;height:100%;z-index:100;}
 #popup .pop_bg{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.7);}
 #popup .pop_cnt{position:absolute;top:50%;left:50%;transform:translate(-50.5%, -50%);width:1550px;height:85%;border-radius:45px;background-color:#fff;padding:94px 0 76px 76px;box-sizing:border-box;}
 #popup .pop_cnt .pop_close{position:absolute;top:0;left:50%;transform:translate(-50%, -50%);display:block;width:58px;height:58px;background:url(/images/www/main/sp_main.png?build_20260715001) no-repeat -178px -865px;text-indent:-9999px;}
 #popup .pop_cnt .exp{font-size:19px;color:#333;margin-bottom:20px;}
 #popup .pop_cnt .exp b{color:#046fd9;}
 #popup .pop_cnt .box{height:100%;overflow-y:auto;padding-right:76px;}
 #popup .pop_cnt .box::-webkit-scrollbar{width:10px;border-radius:40px;background-color:#fff;box-shadow:3px 3px 9px rgba(0,0,0,.3);}
 #popup .pop_cnt .box::-webkit-scrollbar-thumb{width:10px;border-radius:40px;background-color:#8b8b8b;}
 #popup .pop_cnt .box .list{display:flex;flex-wrap:wrap;justify-content:space-between;}
 #popup .pop_cnt .box .list a{display:block;border-radius:18px;overflow:hidden;}
 #popup .pop_cnt .box .list img{width:100%;height:100%;}
 #pop_family{padding:0 !important;}
 #pop_family .top{position:relative;display:flex;align-items:center;justify-content:center;width:100%;height:172px;border-radius:45px 45px 0 0;background-color:#f8f8f8;}
 #pop_family .top .tit{font-size:31px;color:#333;}
 #pop_family .top .tit b{display:inline-block;width:178px;height:43px;background:url(/images/www/common/logo_mokpo.png?build_20260715001) no-repeat center;vertical-align:middle;text-indent:-9999px;margin-right:10px;}
 #pop_family .top strong{position:absolute;bottom:0;transform:translateY(42%);width:100%;font-size:78px;font-weight:400;text-align:center;color:#fff;}
 #pop_family .bot{height:calc(100% - 178px);padding:65px 0 65px 9%;box-sizing:border-box;}
 #pop_family .bot .box{display:flex;flex-wrap:wrap;justify-content:space-between;padding-right:9%;}
 #pop_family .bot .list{display:block !important;width:21%;}
 #pop_family .bot .list .tit{width:100%;height:72px;font-size:21px;line-height:72px;text-align:center;color:#fff;border-radius:12px;margin-bottom:36px;}
 #pop_family .bot .list:nth-child(odd) .tit{background-color:#046fd9;}
 #pop_family .bot .list:nth-child(even) .tit{background-color:#1fcc8d;}
 #pop_family .bot .list a{position:relative;display:block;font-size:17px;line-height:1.2;color:#333;padding-left:16px;box-sizing:border-box;margin-top:10px;}
 #pop_family .bot .list a::before{position:absolute;top:7px;left:3px;content:'';display:block;width:3px;height:3px;}
 #pop_family .bot .list:nth-child(odd) a::before{background-color:#046fd9;}
 #pop_family .bot .list:nth-child(even) a::before{background-color:#1fcc8d;}
 #pop_vis .list a{width:calc(50% - 20px);height:25vw;margin-bottom:40px;}
 #pop_popup .list a{width:calc(25% - 27px);height:20vw;margin-bottom:35px;}
  .popup_layor_box{position:fixed;top:0;left:0;width:100%;height:100%;z-index:13;min-width:815px;}
 .popup_layor_box .bg{position:absolute;top:0;left:0;width:100%;height:100%;background-color:#fff;opacity:0.9;z-index:0;}
 .popup_layor_box .popup_inner{position:relative;width:100%;margin:0 auto;height:838px;box-sizing:border-box;margin-top:60px;max-width:1080px;min-width:815px;letter-spacing:-0.6px;}
 .popup_layor_box .popup_inner .popup_top{background:url(/images/www_2020/popup/layor_popup_top_d.jpg?build_20260715001) no-repeat 0 0;color:#fff;height:136px;box-sizing:border-box;padding:31px 30px 30px 135px;position:relative;}
 .popup_layor_box .popup_inner .popup_top .ico{display:block;width:74px;height:74px;background:url(/images/www_2020/popup/layor_popup_d_sp.png?build_20260715001) no-repeat 0 0;position:absolute;top:31px;left:42px;}
 .popup_layor_box .popup_inner .popup_top .info_tit p{float:left;line-height:40px;margin-bottom:3px;}
 .popup_layor_box .popup_inner .popup_top .info_tit .name{font-size:30px;}
 .popup_layor_box .popup_inner .popup_top .info_tit .team{font-size:18px;margin-left:23px;position:relative;line-height:44px;padding-left:21px;}
 .popup_layor_box .popup_inner .popup_top .info_tit .team:after{content:"";display:block;width:2px;height:15px;background-color:#7890a4;position:absolute;top:16px;left:0;}
 .popup_layor_box .popup_inner .popup_top .info_box .txt{clear:both;color:#c1e2ec;font-size:16px;}
 .popup_layor_box .popup_inner .popup_top .close{position:absolute;right:15px;top:15px;}
 .popup_layor_box .popup_inner .popup_top .close a{background:url(/images/www_2020/popup/layor_popup_d_sp.png?build_20260715001) no-repeat -125px 14px;width:20px;height:20px;display:block;text-indent:-999999px;padding:15px;}
 .popup_layor_box .popup_inner .popup_center .menu_list_table {height:360px;overflow:auto;}
 .popup_layor_box .popup_inner .popup_center{box-sizing:border-box;border:1px solid #1c4c75; background-color:#fff;}
 .popup_layor_box .popup_inner .popup_center table{margin:34px auto;width:95%;}
 .popup_layor_box .popup_inner .popup_center table td{border-bottom:1px solid #ddd;padding:12px;text-align:center;vertical-align:middle;}
 .popup_layor_box .popup_inner .popup_center table td a:hover{color:#1053b7;}
 .popup_layor_box .popup_inner .popup_center table th{background-color:#eee;padding:12px;}
 .popup_layor_box .popup_inner .popup_center input.checkbox{margin-top:2px;width:17px;height:17px;border-color:#000;}
 .popup_layor_box .popup_inner .popup_center .agree_btn_box{background-color:#eee;padding:35px 0 38px;}
 .popup_layor_box .popup_inner .popup_center .agree_btn_box .agree_txt{text-align:center;margin-bottom:18px;}
 .popup_layor_box .popup_inner .popup_center .agree_btn_box .btn{display:inline-block;text-align:center;width:100%;}
 .popup_layor_box .popup_inner .popup_center .agree_btn_box .btn a{display:inline-block;padding:10px 15px;width:160px;background-color:#d64227;color:#fff;border-radius:10px;}
 .popup_layor_box .popup_inner .popup_center .agree_btn_box .btn a:first-child{margin-right:12px;background-color:#f3c715;color:#000;}
 .popup_layor_box .popup_inner .popup_center .agree_btn_box .btn a:first-child:hover {background-color:#ffb31f;}
 .popup_layor_box .popup_inner .popup_center .agree_btn_box .btn a:hover{background-color:#c8361b;transition:ease-in-out 0.3s;}
 .popup_layor_box .popup_close{background-color:#1c4c75;height:46px;line-height:46px; text-align:right;padding-right:20px;}
 .popup_layor_box .popup_close .popup_close_r label{cursor:pointer;color:#fff;}
 .popup_layor_box .popup_close .popup_close_r label span.icon{display:inline-block;background:url(/images/www_2020/popup/layor_popup_d_sp.png?build_20260715001) no-repeat -97px -1px;width:22px;height:22px;vertical-align:middle;margin-left:5px;}
  .no_img{position:relative !important;background:#f8f8f8 !important;}
 .no_img img{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:108px !important;height:48px !important;}
 @media screen and (max-width:1586px){ .inner{width:100%;padding:0 18px;box-sizing:border-box;}
 .gnb_web .gnbB{width:100%;padding-left:264px;}
 .gnb_web .gnbB .gnb_title{width:264px;}
 .gnb_web .gnbB > li::before{left:268px;}
 .gnb_web .gnbB > li > a{width:228px;}
 .gnb_web .gnbB .gnbC{width:calc(100% - 264px);padding-left:40px;}
 .gnb_web .gnbB .gnbC > li{width:33.33%;}
 #popup .pop_cnt{width:calc(100% - 50px);}
 }
 @media screen and (max-width:1440px){ #header .top .search .inp_search{width:330px;}
 #header .bot .link .btn_tour{font-size:17px;}
 #header .bot .link .btn_site{display:none;}
 #footer .bot .mark{display:none;}
 #header .bot .gnb_web .gnb{margin:0 -15px;}
 #header .bot .gnb_web .gnb .gnbA > a{font-size:18px;color:#333;padding:0 15px;}
 #pop_vis .list a{height:24vw;}
 #pop_popup .list a{width:calc(33.33% - 27px);height:28vw;}
 }
 @media screen and (max-width:1280px){ .gnb_mob .go_fullmenu{display:block;width:32px;height:27px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -474px -26px;text-indent:-9999px;}
 .gnb_mob .gnb_box{position:fixed;top:0;right:-100%;width:100%;height:100%;background:#fff;z-index:100;}
 .gnb_mob .top{display:flex;align-items:center;justify-content:space-between;padding:17px 26px 12px 37px !important;}
 .gnb_mob .top .logo{position:initial !important;transform:none !important;width:97px;height:43px;}
 .gnb_mob .top .logo a::before{display:none;}
 .gnb_mob .top .logo img{width:100%;}
 .gnb_mob .top .btn_close{display:block;width:29px;height:29px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -638px -243px;text-indent:-9999px;}
 .gnb_mob .gnb{position:relative;display:block;height:calc(100% - 73px);background:#f8f8f8;padding:20px 0;margin:0;box-sizing:border-box;}
 .gnb_mob .gnbA > a{display:block;width:35%;font-size:20px;line-height:60px;padding-left:5%;box-sizing:border-box;}
 .gnb_mob .gnbA.on > a{color:#1a4ab8;}
 .gnb_mob .gnbA.on .gnbB_wrap{display:block;}
 .gnb_mob .gnbA .gnbB_wrap{display:none;position:absolute;top:0;left:35%;width:65%;height:100%;background:#fff;padding-right:6%;box-sizing:border-box;overflow-y:auto;}
 .gnb_mob .gnbA .gnbB_wrap .gnb_close{display:none;}
 .gnb_mob .gnbB{width:100%;height:100%;}
 .gnb_mob .gnbB .gnb_title{display:none;}
 .gnb_mob .gnbB > li{border-bottom:1px solid #eeeded;}
 .gnb_mob .gnbB > li > a{position:relative;display:block;font-size:18px;color:#333;padding:20px 46px 20px 36px;box-sizing:border-box;}
 .gnb_mob .gnbB > li.accordion > a::after{position:absolute;top:24px;right:46px;content:'';display:block;width:7px;height:12px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -531px -32px;transition:transform .2s;}
 .gnb_mob .gnbB > li.accordion > a.accordionExpanded{color:#1a4ab8;}
 .gnb_mob .gnbB > li.accordion > a.accordionExpanded::after{transform:rotate(90deg);}
 .gnb_mob .gnbC{display:none;border-top:1px solid #1a4ab8;background:#f4f9fd;padding:20px 36px;box-sizing:border-box;}
 .gnb_mob .gnbC > li > a{display:block;font-size:16px;color:#323232;padding:8px 0;}
 .gnb_mob .gnbC > li > a:hover{color:#1a4ab8;}
 .gnb_mob .gnbC > li > a.newwin span{display:inline-block;width:19px;height:18px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -612px -142px;vertical-align:middle;margin-left:5px;text-indent:-9999px;}
 #header .top .inner{justify-content:left;}
 #header .bot .inner::after{display:none;}
 #header .bot .logo{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
 #header .bot .menu{height:auto;}
 #header .bot .menu .gnb_web{display:none;}
 #header .bot .link{display:none;}
 #header .bot .m_search, #header .bot .menu .gnb_mob{display:block;}
 #header .bot .m_search .btn_open{display:block;width:26px;height:25px;background:url(/images/www/common/sp_layout.png?build_20260715001) no-repeat -654px -139px;text-indent:-9999px;}
 #header .bot .m_search form{display:none;position:absolute;bottom:0;left:0;transform:translateY(100%);width:100%;background:#1a4ab8;padding:22px 18px;box-sizing:border-box;z-index:2;}
 #header .bot .m_search form .inp_search{float:left;width:calc(100% - 90px);height:35px;border-radius:5px;padding:0 10px;box-sizing:border-box;}
 #header .bot .m_search form .btn_search{float:left;width:80px;height:35px;color:#fff;border-radius:5px;background:#333;margin-left:10px;}
 #header.new .top .link{gap:0 20px;}
 #header.new .top .utill{margin-left:20px;}
 #header.new .top .utill ul{gap:0 20px;}
 #header.new .top .center{display:none;}
 #header.new .top .tour{display:block;margin-left:auto;}
 #header.new .top .tour a::before{height:73px;}
 #header.new .bot .tour{display:none;}
 #header.new .bot .logo{display:block;}
 }
 @media screen and (max-width:980px){ #header.new .top .tour a::before{display:none;}
 #header.new .top .tour a span{text-align:center;}
 #footer .top .inner > div > a span{right:10%;}
 #pop_family .bot .list{width:48%;margin-bottom:36px;}
 #pop_vis .list a{width:100%;height:45vw;}
 #pop_popup .list a{width:calc(50% - 27px);height:40vw;}
 }
 @media screen and (max-width:768px){ #wrap{width:768px;overflow-x:auto;}
 #popup .pop_cnt{left:18px;transform:translate(0, -50%);width:716px;}
 #pop_vis .list a{height:340px;}
 #pop_popup .list a{height:300px;}
 }
 #banner_top {background:#f6f6f6;}
 #banner_top > .toggle_wrap {color:#222;font-size:14px;padding:10px 0;}
 #banner_top > .toggle_wrap > div > .nuri_txt > i.flag {display:inline-block;width:32px;height:22px;background:#fff url("/images/www/main/flag_ico.png?build_20260715001") no-repeat 0 0;vertical-align:middle;margin-right:10px;border:1px solid #ddd;}
 .show_movie{text-align:center;}
 .show_movie iframe{min-height:500px;width:90%;}
